'use client';
import Image from 'next/image';

export default function DownloadAppCard() {
  return (
    <div className="flex items-center justify-between p-4 border border-secondary rounded-lg shadow-sm bg-white max-w-md mx-auto">
      {/* Left Side - Logo & Text */}
      <div>
        <Image
          src="/assets/logo.svg" 
          alt="HiBUY Logo"
          width={100}
          height={40}
        />
        <p className="text-customBlack text-sm">Download App to enjoy more Discounts</p>
      </div>

      {/* Right Side - QR Code */}
      <div>
        <Image
          src="/assets/product-test-img/qr.png"
          alt="QR Code"
          width={160}
          height={160}
          className='w-[160px] '

        />
      </div>
    </div>
  );
}
